Activity log for bug #1804700

Date Who What changed Old value New value Message
2018-11-22 21:02:18 Shuayb Popoola bug added bug
2018-11-26 22:01:39 Lance Bragstad keystone: status New Invalid
2018-11-28 12:04:19 Colleen Murphy keystone: status Invalid Triaged
2019-01-28 17:48:23 Lance Bragstad keystone: importance Undecided Low
2019-01-28 17:48:30 Lance Bragstad tags low-hanging-fruit
2019-05-20 20:22:40 OpenStack Infra keystone: status Triaged In Progress
2019-05-20 20:22:40 OpenStack Infra keystone: assignee Gage Hugo (gagehugo)
2019-05-29 13:01:08 OpenStack Infra keystone: status In Progress Fix Released